/* Widget News CSS*/
#main-slider .owl-item, #main-slider .feature-post {
    height: 450px;
    border-radius: 0;
    margin-top: 0;
}
.post.feature-post {
    background-color: inherit;
}
.feature-post {
    position: relative;
}
#main-slider .feature-post .post-content {
    border-radius: 0;
}
.feature-post .post-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 25px 35px;
    z-index: 1;
    color: #fff;
    border-radius: 0 0 3px 3px;
    padding-top: 50%;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.20) 18%, rgba(0,0,0,0.42) 36%, rgba(0,0,0,0.85) 70%, rgba(0,0,0,0.95) 87%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.20) 18%,rgba(0,0,0,0.42) 36%,rgba(0,0,0,0.85) 70%,rgba(0,0,0,0.95) 87%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.20) 18%,rgba(0,0,0,0.42) 36%,rgba(0,0,0,0.85) 70%,rgba(0,0,0,0.95) 87%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
.entry-meta {
    font-size: 12px;
}
.post.medium-post .entry-title {
    text-transform: initial;
    font-size: 16px;
    line-height: 1.3;
}
.blog-post .medium-post .post-content {
    padding: 30px 0;
}
.post img, .post-content, .entry-meta, .entry-title {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	font-family: 'Signika Negative', sans-serif;
}
#main-slider .feature-post .catagory {
    position: initial;
    display: inline-block;
    margin-bottom: 5px;
}
.catagory {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
}
.catagory a {
    color: #fff;
    display: block;
    padding: 3px 12px;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #ed1c24;
}
#main-slider .feature-post .entry-title {
    font-size: 20px;
    line-height: 25px;
}
.post .entry-title {
    font-size: 18px;
    text-transform: capitalize;
    margin-top: 10px;
}
.post-content .video-icon {
    font-size: 70px;
    text-align: center;
    margin-bottom: 50px;
}
.post-content .video-icon a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.post-content i {
    margin-right: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.feature-post .entry-title a, .feature-post .entry-meta a, .feature-post .entry-title a:hover, .feature-post .entry-meta a:hover {
    color: #fff;
}
/* Responsive */
@media (max-width: 767px){
.catagory a {
    font-size: 10px;
}
}


/* DETAIL NEWS*/
@keyframes slideimgnews {
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0,-4px,0);
  }
}
.entry-title a, .entry-meta a {
    color: #000;
}
a:focus, a:hover {
    text-decoration: none;
    outline: none;
    color: #9c9c9c;
}
.entry-thumbnail img:hover,
.entry-thumbnail img:focus {
    object-position: bottom;
}
.entry-thumbnail img {
    overflow: hidden;
    max-height: 150px;
	min-height: 150px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: top;
    -webkit-transition: all 2.5s ease-in-out;
    -moz-transition: all 2.5s ease-in-out;
    -ms-transition: all 2.5s ease-in-out;
    -o-transition: all 2.5s ease-in-out;
    transition: all 2.5s ease-in-out;
}
.row-eq-height {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.blog-post .post-head .main-image:hover img {
    object-position: bottom;
}
.blog-post .post-head img {
    max-height: 500px;
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: top;
    height: auto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-transition: all 2.5s ease-in-out;
    -moz-transition: all 2.5s ease-in-out;
    -ms-transition: all 2.5s ease-in-out;
    -o-transition: all 2.5s ease-in-out;
    transition: all 2.5s ease-in-out;
}